# Uses of Interface
org.eclipse.emf.cdo.spi.server.ICommitConflictResolver

Packages that use ICommitConflictResolver
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of ICommitConflictResolver in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return ICommitConflictResolver
Modifier and Type
Method
Description
`ICommitConflictResolver`
IRepository.`getCommitConflictResolver()`

## Uses of ICommitConflictResolver in org.eclipse.emf.cdo.spi.server

Classes in org.eclipse.emf.cdo.spi.server that implement ICommitConflictResolver
Modifier and Type
Class
Description
`static class`
`ICommitConflictResolver.Merging`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type ICommitConflictResolver
Modifier and Type
Method
Description
`void`
InternalRepository.`setCommitConflictResolver(ICommitConflictResolver commitConflictResolver)`